/* CSS Document */
@media (max-width: 480px) {
	body {
		width: auto;
		max-width: 1280px;
		margin: 0 auto;
		padding: 10px;
		font-family: "Lucida Sans Unicode", "Lucida Grande", "sans-serif";
		font-size: 100%;
		line-height: 1.500em; /* 16×1.125=18 */
		font-weight: normal;
		color: #000;
		text-decoration: none;
		text-align: center;
	}
	#container {
		width: 98%;
		max-width: 1280px;
		margin: 0 auto;
		text-align: center;
		background-color: #fff;
	}
	p {
		font-size: inherit;
		font-family: inherit;
		text-align: left;
		padding: 0 10px 10px 10px;
	}
	a.link, a.visited {
		text-decoration: none;
		color: #06F;
	}
	a.active, a.hover {
		color: #0CF;
		text-decoration: underline;
	}
	hr {
		border-style: double;
		border-width: thick;
		border-color: #C2B787;
	}
	.hr_top {
		height: 0.2em;
		width: 100%;
		border: 1px solid #F30;
	}
	img {
		border: 0;
		text-align: center;
		padding: 0px;
		width: auto;
		max-width: 95%;
	}
	ul {
		margin-right: 10px;
	}
	ul.a {
		list-style-type: disc;
	}
	ul.b {
		list-style-type: square;
	}
	ul.c {
		list-style-type: none;
	}
	li {
		text-align: left;
		margin-bottom: 5px;
	}
	h1 {
		font-family: "Times New Roman", Times, serif;
		font-size: 160%;
		font-weight: bold;
		line-height: normal;
		margin: 0;
	}
	h2 {
		font-family: "Times New Roman", Times, serif;
		font-size: 140%;
		font-weight: bold;
		line-height: normal;
		margin: 0;
	}
	h3 {
		font-size: 130%;
		font-weight: bold;
		line-height: normal;
		text-align: left;
	}
	h4 {
		font-size: 120%;
		font-weight: bold;
		line-height: normal;
		margin: 0;
		padding-left: 10px;
		padding-right: 10px;
	}
	h5 {
		font-size: 110%;
		font-weight: bold;
		line-height: normal;
		margin-top: 0;
		margin-bottom: 0;
		padding-left: 10px;
		padding-right: 10px;
	}
	h6 {
		font-size: 100%;
		font-weight: bold;
		line-height: 1.250em;
		text-align: justify;
		padding: 0 10px;
	}
	#header {
		width: 100%;
		height: auto;
		padding: 0px;
		margin: 0;
	}
	.header {
		display: block;
		text-align: left;
	}
	#headerLogo {
		display: none;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	.headerLogo img {
		width: 100%;
		margin: auto;
		padding: 0 0 5px 0;
	}
	#headerLogo_mobile {
		display: block;
		width: 100%;
	}
	.headerLogo_mobile img {
		max-width: 100%;
		height: auto;
		float: left;
	}
	#mobile_siteMenu {
		display: block;
		float: right;
		width: auto;
		height: auto;
		margin: 0 auto 0 auto;
		background-color: transparent;
		padding: 3px;
		border: none;
		font-family: inherit;
		font-size: 100%;
		text-decoration: none;
		text-align: center;
	}
	.mobile_siteMenu {
		font-family: inherit;
		font-size: 100%;
		font-weight: 200;
		width: 100%;
		text-align: center;
		height: auto;
		text-transform: uppercase;
		padding: 0.2em 0.6em;
	}
	.mobile_siteMenu ul {
		list-style-type: none;
		margin: 0;
		font-family: inherit;
		padding: 0;
	}
	.mobile_siteMenu li {
		width: auto;
		margin-top: 0;
		margin-bottom: 0px;
		margin-right: 5px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		white-space: nowrap;
		vertical-align: middle;
		padding-bottom: 5px;
		color: #339999;
	}
	.mobile_siteMenu a:link, .mobile_siteMenu a:visited {
		text-decoration: none;
		color: #FFF;
		background-color: #399;
		text-align: center;
		padding: 3px 5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		border-style: solid;
		border-width: 1px;
		border-color: #FC3;
	}
	.mobile_siteMenu a:hover, .mobile_siteMenu a:active {
		background-color: #69F;
		color: #FFF;
	}
	.search_form {
		display: block;
		width: 96%;
		height: 40px;
		float: none;
		border-radius: 5px;
		background-color: #f2f2f2;
		padding: 5px;
		margin: 10px 0 0 0;
	}
	.search_results {
		color: #4CAF50;
		display: block;
		margin: auto;
	}
	.gcs-result-info {
		font-size: 16px;
		color: #4CAF50;
	}
	.gcs_thumnail img {
		display: none;
		width: 100px;
		height: auto;
	}
	.gcs_table {
		display: block;
		width: 90%;
		margin: auto;
	}
	.gcs_img_cell {
		width: 0px;
	}
	.gcs_text_cell {
		text-align: left;
	}
	input[type=text] {
		width: 68%;
		padding: 10px 5px;
		margin: 0 1%;
		float: left;
		border: 1px solid #ccc;
		border-radius: 4px;
		box-sizing: border-box;
		font-size: 16px;
	}
	placeholder {
		color: #A8A8A8;
	}
	input[type=submit] {
		width: 29%;
		background-color: #4CAF50;
		color: white;
		padding: 10px 5px;
		margin-right: 1%;
		float: right;
		border: none;
		border-radius: 4px;
		cursor: pointer;
		font-size: 16px;
		font-weight: 500;
	}
	input[type=submit]:hover {
		background-color: #45a049;
	}
	#headerRight {
		display: block;
		margin: auto;
		width: 98%;
		padding: 1em 1%;
		background-color: #06C;
		background-image: url(../images/yachtsurvey_com_cover.jpg);
		background-repeat: repeat;
	}
	.headerRight {
		text-align: left;
	}
	.aag {
		display: block;
		width: auto;
		margin-left: auto;
		margin-right: auto;
	}
	#aag {
		display: block;
		width: auto;
		margin: 5px;
	}
	#aag a:link, #aag a:visited {
		display: block;
		margin-top: 5px;
		width: auto;
		padding: 3px;
		background-color: #06F;
		color: #FFF;
		font-size: 150%;
		font-weight: bold;
		text-decoration: none;
		text-align: center;
		border-style: double;
		border-color: #FC0;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	#aag a:hover #aag a:active {
		background-color: #3CF;
	}
	#content {
		width: 100%;
		clear: both;
		margin: 0;
	}
	.wrap {
		float: left;
		width: 100%;
		margin-right: 0;
	}
	#content-main {
		float: none;
		width: 97%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 10px;
		color: #333;
		background-color: #FFFFFF;
		border-style: solid;
		border-width: 0px;
		border-color: #DFDFDF;
		padding: 10px 1%;
		vertical-align: top;
		text-align: center;
		font-size: inherit;
		font-weight: inherit;
	}
	
	#content-main img{
		width:auto;
		height:auto;
	}
	#sideBar1 {
		float: none;
		width: 100%;
		margin-top: 5px;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 10px;
		font-size: 90%;
		text-align: center;
		vertical-align: top;
	}
	#sideBar2 {
		clear: both;
		display: block;
		float: none;
		width: 100%;
		margin: 0 0 0 0%;
		font-size: 90%;
		text-align: center;
		vertical-align: top;
		padding-top: 0px;
		padding-left: 0%;
		padding-right: 0%;
	}
	.clear {
		clear: both;
	}
	.multipleboxRight {
		max-width: 50%;
		float: right;
		margin: 10px;
		border-style: solid;
		border-width: 1px;
	}
	.imgbox {
		text-align: center;
		width: auto;
		max-width: 80%;
		border: 1px solid gray;
		background-color: #CC9;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
		padding: 10px;
		font-size: 100%;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	.imgbox p {
		margin-top: 0;
		margin-bottom: 0;
		line-height: 1.200;
		width: 95%;
	}
	.imgbox img {
		width: auto;
		max-width: 95%;
		height: auto;
	}
	.imgboxRight {
		float: right;
		text-align: center;
		width: auto;
		max-width: 50%;
		border: 1px solid gray;
		background-color: #CC9;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		padding: 0;
		font-size: 100%;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	.imgboxRight p {
		margin-top: 0;
		margin-bottom: 0;
		line-height: 1.200;
		text-align: left;
	}
	.imgboxRight img {
		width: auto;
		max-width: 90%;
	}
	.imgboxLeft {
		float: left;
		text-align: center;
		width: auto;
		max-width: 50%;
		border: 1px solid gray;
		background-color: #CC9;
		margin-left: 10px;
		margin-right: 10px;
		margin-bottom: 10px;
		padding: 0;
		font-size: 100%;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}
	.imgboxLeft p {
		margin-top: 0;
		margin-bottom: 0;
		line-height: 1.200;
		text-align: left;
	}
	.imgboxLeft img {
		width: auto;
		max-width: 90%;
	}
	#siteMenu {
		display: none;
	}
	#navCat {
		display: block;
		float: none;
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 0;
	}
	.navCat {
		font-family: inherit;
		font-size: 100%;
		font-weight: 300;
		width: 100%;
		text-align: center;
		height: auto;
		text-transform: capitalize;
		padding: 0.2em 0.6em;
	}
	.navCat ul {
		list-style-type: none;
		margin: 0 auto;
		padding: 0;
		height: auto;
		text-align: center;
	}
	.navCat li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		text-align: center;
		margin: 0 3px 5px 0;
	}
	.navCat li a {
		display: inline-block;
		width: auto;
		line-height: 1em;
		padding: 1px;
		margin-bottom: 2px;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 100%;
		font-weight: 400;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		color: #000;
		background-color: #CC9;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border-style: solid;
		border-width: 1px;
		border-color: #0FC;
	}
	.navCat a:hover, .navCat a:active, .navCat a:focus {
		background-color: #FF9;
	}
	#navCat_2 {
		margin: 0 auto;
		padding: 0;
		font-weight: 200;
		font-family: inherit;
		font-size: inherit;
	}
	.navCat_2 {
		font-family: inherit;
		font-size: 100%;
		font-weight: 300;
		width: 100%;
		text-align: center;
		height: auto;
		text-transform: capitalize;
		padding: 0.2em 0.6em;
	}
	.navCat_2 ul {
		list-style-type: none;
		margin: 0;
		font-family: inherit;
		padding: 0;
		height: auto;
	}
	.navCat_2 li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		float: auto;
		margin: 0 3px 2px 0;
	}
	.navCat_2 li a {
		display: inline-block;
		width: auto;
		padding: 3px;
		margin: 0;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		text-align: center;
		text-decoration: none;
		white-space: nowrap;
		color: #000;
		background-color: #CC9;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		border-style: solid;
		border-width: 1px;
		border-color: #0FC;
	}
	.navCat_2 a:hover, .navCat_2 a:active, .navCat_2 a:focus {
		background-color: #FF9;
	}
	#footer {
		width: auto;
		background-color: #FFF;
		clear: both;
		margin-top: 10px;
	}
	.footer {
		font-family: inherit;
		font-size: 90%;
		color: #999;
		font-style: normal;
		font-weight: bold;
		text-align: center;
		margin: auto;
	}
	#siteMenu_Bottom {
		width: 90%;
		float: left;
		height: auto;
		margin: 0 auto;
		background-color: #FFF;
		padding: 5px;
		border: none;
		font-family: inherit;
		font-size: 100%;
		text-decoration: none;
		text-align: center;
	}
	.siteMenu_Bottom {
		font-family: inherit;
		font-size: 100%;
		font-weight: 300;
		text-align: center;
		height: auto;
		text-transform: uppercase;
		padding: 0.2em 0.6em;
	}
	.siteMenu_Bottom ul {
		list-style-type: none;
		margin: 0;
		font-family: inherit;
		padding: 6px 0;
		background-color: #B3D9D9;
	}
	.siteMenu_Bottom li {
		width: auto;
		margin-top: 5px;
		margin-bottom: 5px;
		margin-right: 8px;
		display: inline-block;
		*display: inline;
		*zoom: 1;
		font-size: 100%;
		font-weight: 300;
		white-space: nowrap;
		vertical-align: middle;
	}
	.siteMenu_Bottom a:link, .siteMenu_Bottom a:visited {
		text-decoration: none;
		font-size: 100%;
		font-weight: 300;
		color: #FFF;
		background-color: #399;
		text-align: center;
		padding: 3px 10px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
	}
	.siteMenu_Bottom a:hover, .siteMenu_Bottom a:active {
		background-color: #69F;
		color: #FFF;
	}
	#date {
		background-color: inherit;
		clear: both;
	}
	.date {
		float: left;
		clear: both;
		font-size: 80%;
	}
	#logoBottom {
		display: inline-block;
		float: left;
		width: 60%;
		background-color: "#FFFFFF";
		text-align: center;
	}
	.logoBottom img {
		width: 95%;
		border: none;
	}
	#privacyPolicy {
		float: left;
		width: 60%;
		background-color: #B3D9D9;
		font-size: 80%;
		text-align: center;
		vertical-align: middle;
	}
	.privacyPolicy a:link, .priacyPolicy a:visit {
		text-decoration: none;
	}
	hr {
		color: #000000;
		clear: both;
		width: auto;
	}
	#copyRight {
		clear: both;
		width: 98%;
		font-size: 90%;
	}
	.top_boat_books_by {
		font-size: 100%;
		font-style: normal;
		font-weight: bold;
		color: #EAEAEA;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		text-align: center;
	}
	.top_worldwide {
		font-size: 10pt;
		font-style: normal;
		font-weight: bold;
		color: #EAEAEA;
		text-decoration: none;
		font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	.top_main_menu {
		font-size: 90%;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-align: right;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin-top: 0px;
		margin-right: 20px;
		margin-bottom: 5px;
		margin-left: 5px;
		padding-top: 5px;
		padding-right: 15px;
		padding-bottom: 0px;
		padding-left: 5px;
	}
	.catMenu {
		float: left;
		width: 180px;
	}
	.top {
		text-align: center;
		clear: both;
	}
	.top img {
		margin: auto;
		width: 25px;
		height: 19px;
		border: none;
		margin-top: 10px;
	}
	.here {
		display: block;
		float: none;
		margin: 0px;
		font-family: inherit;
		font-size: 100%;
		font-weight: bold;
		padding: 5px;
		color: inherit;
		text-align: left;
		border-bottom-left-radius: 0px;
	}
	.here ul {
		list-style-type: none;
	}
	.here li {
		color: inherit;
		display: inline;
	}
	.here a {
		text-decoration: none;
		color: inherit;
	}
	.here a:link, .here a:visited {
		color: #06F;
		display: inline-block;
		background-color: #FFF;
		padding: 6px;
		border-width: 1px;
		text-decoration: none;
		-webkit-border-radius: 15px 15px;
		-moz-border-radius: 15px 15px;
		border-radius: 15px 15px;
		margin-bottom: 10px;
	}
	.here a:active, .here a:hovor {
		color: #3FF;
		text-decoration: underline;
	}
	.content-main title {
		text-align: center;
	}
	.right {
		float: right;
		width: 40%;
		background-color: #EAEAEA;
		margin: 10px;
		padding: 5px;
		text-align: left;
	}
	.right p {
		text-align: left;
	}
	.left {
		float: left;
		width: 40%;
		background-color: #EAEAEA;
		margin: 10px;
		padding: 5px;
		text-align: left;
	}
	.left p {
		text-align: left;
	}
	.additionalReading {
		text-align: left;
		padding: 10px;
	}
	.quiz {
		display: block;
		width: 90%;
		border-style: solid;
		border-width: 2px;
		padding: 5px;
		margin: auto;
		text-align: left;
		font-family: Verdana, Geneva, sans-serif;
		font-weight: 200;
	}
	.boatreviewNote {
		clear: both;
		width: 70%;
		font-size: 90%;
		background-color: #E3E3E3;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
		margin-bottom: 20px;
		border-style: solid;
		border-width: 1px;
		text-align: left;
		padding: 10px;
	}
	.rating {
		width: 60%;
		border-style: solid;
		border-width: 1px;
		font-weight: 200;
		padding: 5px;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		background-color: #C1E0FF;
	}
	.remark {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		border-style: solid;
		border-width: 2px;
		border-color: #CCC;
		padding: 10px;
		background-color: #FFF;
	}
	.bestbuy {
		color: #F63;
	}
	.comment {
		width: 95%;
		padding: 5px;
		margin: 10px auto;
		text-align: left;
		display: block;
		border-style: double;
		border-color: #0CC;
		background-color: #FFF;
	}
	.comment p {
		text-align: left;
	}
	.redline {
		width: 90%;
		height: 2px;
		margin-left: 0;
		margin-right: 0;
	}
	#topics table {
		width: 100%;
		font-size: 100%;
	}
	#topics td {
		text-align: left;
		vertical-align: top;
	}
	.holiday1 {
		font-size: 130%;
		color: #093;
		margin-top: 0;
	}
	.holiday2 {
		color: #F30;
		font-size: 130%;
		margin-top: 0;
	}
	.holiday_schedule {
		font-size: 130%;
		text-align: center;
	}
	.add_nav {
		clear: both;
	}
	.david_pascoe {
		margin: 0;
		font-family: inherit;
		font-weight: bold;
		padding: 20px 10px;
		color: inherit;
	}
	.david_pascoe ul {
		list-style-type: none;
	}
	.david_pascoe li {
		color: inherit;
		display: inline;
	}
	.david_pascoe a:link, .david_pascoe a:visited {
		color: #06F;
		display: inline-block;
		border-width: 1px;
		text-decoration: none;
	}
	.david_pascoe a:active, .david_pascoe a:hovor {
		color: #3FF;
		text-decoration: underline;
	}
	.david_pascoe a:active, .david_pascoe a:hovor {
		color: #3FF;
		text-decoration: underline;
	}
	#boat_review table {
		width: 85%;
		border: solid 1px #06F;
		font-size: 100%;
		text-align: center;
	}
	#boat_review table td {
		border: solid thin #06F;
		text-align: center;
		vertical-align: top;
	}
	#boat-review table.center {
		margin-left: auto;
		margin-right: auto;
	}
	.center {
		text-align: center;
	}
	.red {
		color: #F00;
	}
	.logo_pascoe_books {
		display: block;
		width: 90%;
		max-width: 320px;
		height: auto;
		margin: auto;
		padding: 5px;
		border: 2px solid #F33;
		-webkit-border-radius: 10px 10px;
		-moz-border-radius: 10px 10px;
		border-radius: 10px 10px;
	}
	.logo_pascoe_books a:link, .logo_pascoe_books a:visited {
		border: 1px solid #FFF;
		color: #FFF;
		color: #06F;
	}
	.logo_pascoe_books a:hover, .logo_pascoe_books a:active {
		color: #FC6;
	}
	.amazon_mobile {
		display: block;
		width: 95%;
		margin: 10px auto;
		padding: 5px;
		border: 2px solid #933;
	}
	.open_letter h2 {
		font-size: 140%;
		line-height: 1.53em;
		text-align: left;
		font-weight: normal;
	}
	.returned_email {
		display: block;
		width: 95%;
		margin: auto;
		background-color: #EAEAEA;
		padding: 10px;
		text-align: left;
		line-height: 1.5em;
	}
	.amazon_orange {
		color: #F69;
	}
	.bio {
		display: none;
	}
	.anounce {
		display: block;
		text-align: center;
		font-size: 130%;
		color: #0066ff;
	}
	.anounce_details {
		display: block;
		width: 80%;
		margin: auto;
		padding: 10px;
		color: #333333;
		text-align: left;
		border: 1px solid #0066ff;
	}
	blockquote {
		margin-left: 0px;
	}
	.anounce {
		display: block;
		text-align: center;
		font-size: 130%;
		color: #0066ff;
	}
	.anounce_details {
		display: block;
		width: 90%;
		margin: auto;
		padding: 10px;
		color: #333333;
		text-align: left;
		border: 1px solid #0066ff;
	}
	.mobile {
		display: block;
	}
	.schedule {
		display: block;
		width: 95%;
		border: 1px solid #0066ff;
		text-align: left;
		font-weight: bold;
		padding: 5px;
		margin: 0 auto 10px auto;
		color: #ff3366;
	}
	.pp ul {
		display: block;
		list-style: none;
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	.pp li {
		display: block;
		width: 80%;
		padding: 5px;
		vertical-align: top;
		text-align: center;
		border: 2px solid #0C9;
		color: #03F;
		margin: 5px auto;
		-webkit-border-radius: 5px 5px;
		-moz-border-radius: 5px 5px;
		border-radius: 5px 5px;
	}
	.search {
		display: none;
		width: 50px;
		height: auto;
	}
	#search_mobile img {
		display: inline-block;
		*display: inline;
		float: right;
		width: 40px;
		height: auto;
		padding: 5px;
	}
}